import { ChartType } from '../../../types/slides';
declare const _default: import('vue').DefineComponent<{}, {}, {}, {}, {}, import('vue').ComponentOptionsMixin, import('vue').ComponentOptionsMixin, {} & {
    select: (payload: ChartType) => any;
}, string, import('vue').PublicProps, Readonly<{}> & Readonly<{
    onSelect?: ((payload: ChartType) => any) | undefined;
}>, {}, {}, {}, {}, string, import('vue').ComponentProvideOptions, true, {}, HTMLUListElement>;
export default _default;
